@charset "EUC-JP";
#footer {
	width: 100%;
	font: 11px/2em "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	background: #F3E6CC;
}
#footer h2 {
	margin-bottom: 20px;
	
	
}
.guide {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.guide .inner {
	width: 31%;
	overflow: hidden;
	float: left;
	padding-right: 15px;
	padding-bottom: 20px;
}
.inner h3 {
	margin-bottom: 10px;
}
.inner p a {
	color: #56642F;
}
.sendfee {
	padding-top: 10px;
	border-top: 1px solid #999;
	clear: both;
}
#footer em {
	font-style: normal;
	color: #A71310;
}
#footer .guide .inner p {
	margin-bottom: 10px;
}
#footer h2 img{
width: 95%;
height: auto;
}